diff run.sh @ 0:e4097a3e3e75 draft

planemo upload for repository https://github.com/muon-spectroscopy-computational-project/muon-galaxy-tools/main/pm_uep_opt commit d130cf2c46d933fa9d0214ddbd5ddf860f322dc4
author muon-spectroscopy-computational-project
date Thu, 25 Aug 2022 16:20:08 +0000
parents
children ec5f6b22417c
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/run.sh	Thu Aug 25 16:20:08 2022 +0000
@@ -0,0 +1,15 @@
+#! /bin/bash
+
+set -o errexit
+
+for x in $1/*/*/*.yaml 
+do 
+    
+    if ! out=$(pm-uep-opt $x)
+    then 
+    echo 1>&2 "$out"; exit 1
+    else
+    echo "$out"
+    fi
+done || exit
+#pm-uep-opt 
\ No newline at end of file